package echo;

import nextapp.echo.app.ApplicationInstance;
import nextapp.echo.webcontainer.WebContainerServlet;

public class ExceptionServlet extends WebContainerServlet {

    public ApplicationInstance newApplicationInstance() {
        return new ExceptionApp();
    }
}
